Description

Hi,

I'm wondering about the question routing for vote7.

Just looking at Wave 9, | can see, as far as | understand, that the question was asked of respondents interviewed in the year after
the general election.

| know that | will need to feed through responses from previous waves to get the full sample for this (although this will obviously be
about different elections).

| have a few questions regarding this though:

1. Looking back through the questionnaires, there seems to be no wave where this question was asked of all or most respondents
(for instance you would expect this to be the case in wave 7, sampled over 2015-16), which would seem to make it hard to feed
forward values. Why is this?

2. Why is it that respondents interviewed after May 2018 are not asked this question for wave 97

3. Why was this question not asked in waves 3-6?

Thanks,
Albert

History

#1 - 08/14/2023 01:04 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/15/2023 09:52 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Albert,

The question (vote7: voted in last general election) may refer to the same general elections in more than one wave, so the same event is in multiple
waves. The reason behind this is the length of the fieldwork in UKHLS - it takes about 30 months to complete one wave so it might happen that some
people are interviewed before the GE and then are asked about this election in later waves, and the irregularity of the elections calendar in the recent
years has further complicated the process.

Please have a look at our long-term content plan to see the rotations patterns around the General election (self-completion) module.
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/long-term-content-plan.pdf

Here is the breakdown of GEs by UKHLS waves:
1) 6-May-10 is asked in wave 2

2) 07-May-15 —is in wave 7

3) 08-Jun-17 —is in waves 8, 9, 10

4) 12-Dec-19 - is in waves 11, 12
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/long-term-content-plan.pdf

Here is the universe by wave, you can check them at:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/questionnaire-modules

» Wave 2: if month = 5 thru 12 (Sample month is May 2010 to December 2010)

» Wave 7: if month = 5 thru 12 (Sample month is May 2010 to December 2010)

» Wave 8: if (GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 thru 3) | (GRIDVARIABLES.ModeType = 2|3) (Mode is face-to-face and has
agreed to self-completion OR mode is telephone or web) and if DOI is after 8th June 2017 & (W8 sample months 8JE2 to 8DE2) (If interview is after
the General Election in 2017 AND issued in sample months June to December wave 8 year 2)

» Wave 9: if (GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 thru 3) | (GRIDVARIABLES.ModeType = 2|3) (Mode is face-to-face and has
agreed to self-completion OR mode is telephone or web) and if DOI is after 8th June 2017 & (W9 sample months 9JE1 to 9MY2) (If interview is after
the General Election in 2017 AND issued in sample months June year 1 to May year 2 Wave 9)

» Wave 10: if (GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 thru 3) | (GRIDVARIABLES.ModeType = 2|3) (Mode is face-to-face and has
agreed to self-completion OR mode is telephone or web) and if Wave 10 sample months 10JA1 to 10MY1 (If issued in sample months January Year 1
to May Year 1)

» Wave 11: if (GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 thru 3) | (GRIDVARIABLES.ModeType = 2|3) (Mode is face-to-face and has
agreed to self-completion OR mode is telephone or web) and if ff_snapelect = 1 (General election held prior to end of fixed-term parliament)

» Wave 12: if (GRIDVARIABLES.ModeType = 1 & CASISTART.scac = 1 thru 3) | (GRIDVARIABLES.ModeType = 2|3) (Mode is face-to-face and has
agreed to self-completion OR mode is telephone or web) and if ff_snapelect = 1 (General election held prior to end of fixed-term parliament)

| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 08/15/2023 10:38 AM - Albert Ward
Hi Roberto,
Many thanks for your reply. | see my mistake in the question, sorry!

Out of curiosity as well, if | was interested in the 2010 general election, where would | get responses to vote7 for that election from? (since that
election only applies to wave 2 and since most responses to vote7 in wave 2 are inapplicable?) Unless I'm also missing something here.

thanks again,
Albert

#4 - 08/15/2023 03:11 PM - Understanding Society User Support Team
Hello Albert,

This general election question was asked of respondents who were interviewed around the time of the general election, within the calendar year of
that election. That is why this question was asked only to those who were being interviewed after the election (6-May-10) between May-Dec of y1 of
wave 2, which is 2010. If you tabulate variables b_month and b_vote7 you would notice the inapplicables are in the rest of the sample months.

The wave 7 universe should have been "if DOl is after the first Thursday in May within an election year (If interview is after the General Election,
within the calendar year of that election)", instead of what | wrote before.

| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#5 - 09/26/2023 11:17 AM - Understanding Society User Support Team

- Category set to Data management

#6 - 11/30/2023 01:24 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
